---
_import: ../_global.yaml
_overrider:
    weights: &weights
        shift:
            type: mayo.override.ShiftScaleQuantizer
            width: 4
            exponent_bias: 20 
            overflow_rate: 0.0
            should_update: true
            stochastic: false
    depthwise_weights: {<<: *weights}
    biases: {<<: *weights}
